CVE-2018-16087 (retired)

Priority
Description
Lack of proper state tracking in Permissions in Google Chrome prior to
69.0.3497.81 allowed a remote attacker to bypass navigation restrictions
via a crafted HTML page.
Package
Upstream:released (69.0.3497.81)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):ignored (no longer updated)
Ubuntu 16.04 LTS (Xenial Xerus):released (69.0.3497.81-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (69.0.3497.81-0ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (69.0.3497.81-0ubuntu1)
Ubuntu 19.04 (Disco Dingo):released (69.0.3497.81-0ubuntu1)
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):ignored (Ubuntu touch end-of-life)
Ubuntu 16.04 LTS (Xenial Xerus):ignored (Ubuntu touch end-of-life)
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-03-26 12:27:10 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)